/*====================================================================*/
/* Desktop */
/* A Curly Web creation */
/*====================================================================*/
	
/* ------------------------------------------------------------------ */
/* =Generic */
/* ------------------------------------------------------------------ */

/* Imports */

@import url("general.css");
@import url("typography.css");
@import url("links-buttons.css");
	
/* Clearfixes */

.clearfix:after,
.wrap:after,
.columns:after,
.inner-columns:after,
ul.shop-items:after,
div.selection-info:after,
ul.change-map:after,
ul.change-map a:after {display: block; clear: both; visibility: hidden; height: 0; content: ".";}

/* Structure */

.wrap,
.columns {
  position: relative;
	margin: 0 auto;
	padding: 0 12px;
	width: 960px;
	}

.columns {
  padding: 0;
	width: 984px;
  }

/* ------------------------------------------------------------------ */
/* =Affiliate notice */
/* ------------------------------------------------------------------ */

#affiliate-notice {
  position: relative;
  z-index: 3;
  font-size: 0.9em;
  }
  
#affiliate-notice p {
  position: relative;
  top: 0;
  margin: 0 auto;
  padding: 0.8em 1.2em;
  background: #ffd800;
  text-align: center;
/*  -moz-transition: all 0.2s linear; 
  -webkit-transition: all 0.2s linear; 
  transition: all 0.2s linear;*/
  }
/*    
#affiliate-notice.hide-notice p {
  padding: 0;
  height: 0;
  opacity: 0;
  visibility: hidden;
  }
  */
/*a#hide-affiliation {
  position: absolute;
  top: 100%;
  left: 35%;
  border-radius: 0 0 0.4em 0.4em;
  padding: 0.3em 0.7em;
  background-color: #ffd800;
  font-size: 0.8em;
  color: #3c3099;
  text-transform: uppercase;
  box-shadow: 0 1px 1px rgba(0,0,0,0.1);
  }
  
a#hide-affiliation:hover,
a#hide-affiliation:focus {color: #ab226d;}*/

/* ------------------------------------------------------------------ */
/* =Header */
/* ------------------------------------------------------------------ */

#banner {
  position: relative;
  border-bottom: 1px solid #b84383;
  background: #342999 url(../graphics/bgs/banner.jpg) repeat-x 50% 100%;
	}

#banner div.wrap {height: 180px;}

#banner h1 {
  position: absolute;
  bottom: -55px;
  left: 0;
  z-index: 2;
  margin: 0;
  width: 351px;
  background: url(../graphics/logos/banner.png) no-repeat;
  font-size: 1em;
  }

#banner h1 a {
  display: block;
  height: 219px;
  outline: none;
  text-indent: -1000em;
  }

/* Main navigation */

ul#nav-main {
  position: absolute;
  bottom: 9px;
  right: 12px;
  z-index: 2;
  font-size: 1.2em;
  text-transform: uppercase;
  text-shadow: -1px -1px rgba(0,0,0,1);
	}

ul#nav-main li {
  position: relative;
	display: inline-block;
  margin: 0 0 0 5px;
  vertical-align: middle;
  }

ul#nav-main li.home {
/*	background: url(../graphics/icons/nav-main-home-on.png) no-repeat 50% 45%;*/
	}

ul#nav-main li a {
	display: inline-block;
	border-radius: 0.5em;
	padding: 0.3em 0.6em;
	font-weight: normal;
	line-height: 1;
	outline: none;
	vertical-align: middle;
/*	background-color: rgba(117,115,138,0.9); */
	background-color: #75738a;
	color: #ffffff;
	}

ul#nav-main li.home a {
	width: 19px;
/*	background: url(../graphics/icons/nav-main-home.png) no-repeat 50% 45%;*/
	text-indent: -1000em;
	}

ul#nav-main li a:hover,
ul#nav-main li a:focus,
ul#nav-main li a.on {
/*  background-color: rgba(60,48,153,0.8); */
  background-color: #3c3099;
  color: #fff09a;
  box-shadow: 0 -1px rgba(0,0,0,0.15), 0 1px rgba(255,255,255,0.15);
  }

ul#nav-main li.home a:hover,
ul#nav-main li.home a:hover,
ul#nav-main li.home a.on {background-image: none;}

/* OS advert */

p#os-advert {
  position: absolute;
/*
  top: 4.3em;
  right: 12px;
*/
  top: 30px;
  right: 1px;

  }

p#os-advert img {
	width:100px;
	height:100px;
  display: block;
  border-radius: 0.4em;
  padding: 0.5em;
/*
  background-color: rgba(0,0,0,0.1);
  box-shadow: 0 -1px rgba(0,0,0,0.3), 0 1px rgba(255,255,255,0.1);
*/
  }

/* Secondary navigation */

#nav-secondary {
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  z-index: 1;
  padding: 0.6em 12px 0.6em 0;
/*  background: url(../graphics/bgs/nav-secondary.png) repeat-x 0 100%;*/
  }

#nav-secondary ul {
  text-align: right;
  text-transform: uppercase;
  text-shadow: -1px -1px rgba(0,0,0,1);
  }

#nav-secondary ul li {
  display: inline-block;
  margin: 0 0 0 20px;
  font-size: 0.85em;
  }

#nav-secondary ul a {
  display: inline-block;
  border-radius: 0.5em;
  padding: 0.3em 0.6em;
/*  padding: 0.4em 0; */
	font-weight: normal;
/*	background-color: rgba(117,115,138,0.9); */
	background-color: #75738a;
	color: #ffffff;
  }

#nav-secondary ul li.basket a {
/*  padding-left: 30px; */
/*   background: url(../graphics/icons/basket.png) no-repeat 0 30%; */
  }

#nav-secondary ul a.on,
#nav-secondary ul a:hover,
#nav-secondary ul a:focus {
/*	background-color: rgba(60,48,153,0.8); */
	background-color: #3c3099;
	color: #fff09a;
	box-shadow: 0 -1px rgba(0,0,0,0.15), 0 1px rgba(255,255,255,0.15);
}

/* #nav-secondary ul a:focus {color: #ff0000;} */


#nav-secondary ul li.basket a.on {background-image: url(../graphics/icons/basket-on.png);}

/* ------------------------------------------------------------------ */
/* =Document */
/* ------------------------------------------------------------------ */

#document {
  border-top: 8px solid #ab226d;
  background: #eee url(../graphics/bgs/document.gif);
  }

#document > section {
  padding-top: 24px;
  padding-bottom: 24px;
  }
  
/* General */

p.os-scale {
  display: inline-block;
  border-radius: 1em;
  padding: 0.3em 0.8em;
  background: #f2f2f2;
  font-size: 0.8em;
  color: #666;
  }

p.os-scale b {text-transform: uppercase;}

/* ------------------------------------------------------------------ */
/* =Columns & Funnels */
/* ------------------------------------------------------------------ */

section#funnels-secondary {
  background: url(../graphics/bgs/black-05.png);
  box-shadow: 0 -1px 1px rgba(0,0,0,0.1);
  }

.column {float: left; margin: 0 12px;}
.column.alt {margin-bottom: 24px;}

.one {width: 58px;}
.two {width: 140px;}
.three {width: 222px;}
.four {width: 304px;}
.five {width: 386px;}
.six {width: 468px;}
.seven {width: 550px;}
.eight {width: 632px;}
.nine {width: 714px;}
.ten {width: 796px;}
.eleven {width: 878px;}
.twelve {float: none;}

div.column div.wrapper,
div.funnel div.wrapper {
  border-radius: 1em;
  border: 8px solid #ececec;
  padding: 18px;
  background: #fff;
  box-shadow: 0 -1px rgba(0,0,0,0.08), 0 1px rgba(255,255,255,0.8);
  }

div.column > div {margin-bottom: 1em;}
div.column > div:last-child,
div.wrapper > :last-child {margin-bottom: 0;}

div.funnel div.wrapper,	
section#funnels-main div.eight.funnel div.wrapper {min-height: 380px;}

div.funnel.stacked div.wrapper {margin: 0 0 24px;}

div.funnel p,
div.funnel ul {
  margin: 0 0 1em;
  line-height: 1.3;
  }

div.funnel.stacked div:last-child,
section#funnels-secondary div.column p:last-child {margin-bottom: 0;}

/* Side content */

div.wrapper-2 {
  border-radius: 1em;
  padding: 18px;
  background: #ececec;
  box-shadow: 0 -1px rgba(0,0,0,0.08), 0 1px rgba(255,255,255,0.8);
  }

div.wrapper-2 > :last-child {margin-bottom: 0;}

/* Inner columns - Style 1 */

.inner-columns.style-1 > .first {
  float: right;
  width: 628px;
  } 

.inner-columns.style-1 > .last {
  float: left;
  width: 250px;
  } 

/* Inner columns - Style 2 */

.inner-columns.style-2 > .first {
  float: right;
  width: 510px;
  } 

.inner-columns.style-2 > .last {
  float: left;
  width: 368px;
  } 

/* Inner columns - Style 3 */

.inner-columns.style-3 > .first {
  float: left;
  width: 439px;
  } 

.inner-columns.style-3 > .last {
  float: right;
  width: 439px;
  } 

/* Inner columns - Style 4 */

.inner-columns.style-4 > .first {
  float: left;
  width: 370px;
  } 

.inner-columns.style-4 > .last {
  float: right;
  border-left: 3px solid #f2f2f2;
  padding-left: 30px;
  width: 478px;
  } 

/* Map selection */
   
#map-selection {}
             
#map-selection h2 {
  margin: 0;
  border-radius: 0.5em 0.5em 0 0;
  padding: 8px 12px;
  background: #eaeaea;
  font-size: 1.1em;
  }
  
#map-selection div.map-selection-wrap {
  border-radius: 0 0 0.5em 0.5em;
  border: 2px solid #eaeaea;
  padding: 12px;
  background: #f2f2f2;
  }

ul.map-info {
  font-size: 0.8em;
  color: #555;
  }

#map-selection div.map-selection-wrap div.selection-info {
  margin-bottom: 0.8em;
  border-bottom: 2px solid #e5e5e5;
  }
  
div.selection-info img.map-thumb {
  float: left;
  margin: 0 10px 15px 0;
  }
  
div.selection-info div.text {overflow: hidden;}
  
div.selection-info ul {
  margin: 0 0 0.8em;
  list-style: none;
  font-size: 0.9em;
  }
  
div.selection-info div.text ul li.price {
  margin-top: 0.5em;
  font-size: 1.3em;
	color: #3c3099;
  }
  
/* Map location */
  
div.box {margin: 0 0 1em;}
#map-location.box {margin-bottom: 2em;}
div.box fieldset :last-child {margin-bottom: 0;}
      
div.box h2 {
  margin: 0;
  border-radius: 0.5em 0.5em 0 0;
  padding: 8px 12px;
  background: #f2f2f2;
  font-size: 1.1em;
  }
        
div.box h2 span {
  font-weight: normal;
  font-size: 0.8em;
  }
    
div.box fieldset {
  border-radius: 0 0 0.5em 0.5em;
  border: 2px solid #f2f2f2;
  padding: 12px;
  }
      
div.box form#search div.form-block {margin: 0;}
div.box form#search span.label {margin: 0.5em 0 0;}

div.map-wrap {
  position: relative;
  margin: 0 0 2em;
  min-height: 400px;
  background: #f2f2f2;
  }
  
div.map-wrap.alt-2 {
  width: 300px;
  height: 300px;
  min-height: 0;
  }
  
div.map-wrap input#mypic,
div.map-wrap img#map-view {display: block;}
      
div.map-wrap a,
div.map-wrap.alt input {
  position: absolute;
  border: 0;
  }
   
#button-north,
#button-south {
  left: 50%;
  margin-left: -154px;
  }
         
#button-west,
#button-east {
  top: 50%;
  margin-top: -154px;
  }
      
#button-north {top: -13px;}
#button-south {bottom: -13px;}
#button-west {left: -13px;}   
#button-east {right: -13px;}
    
#button-north-west {
  top: -11px;
  left: -11px;
  }
    
#button-north-east {
  top: -11px;
  right: -11px;
  }
     
#button-south-east {
  bottom: -11px;
  right: -11px;
  }
       
#button-south-west {
  bottom: -11px;
  left: -11px;
  }
      
div.map-wrap a img {display: block;}

p.map-wrap {
  border: 1px solid #eaeaea;
  padding: 4px;
  min-height: 500px;
  background: #f5f5f5;
  }
  
p.map-wrap img {display: block;}

#payment-method fieldset {
  text-align: center;
  }
  
#payment-method fieldset a,
#payment-method fieldset input {
  margin: 0 5px;
  border: 0;
  vertical-align: middle;
  }
  
/* ------------------------------------------------------------------ */
/* =Footer */
/* ------------------------------------------------------------------ */
	
#footer {
  padding: 20px 0;
  color: #dcdcdc;
  }	

#footer div.column.three {}
    
#footer div.column.six {text-align: right;}
ul#nav-tertiary {margin: 0.5em 0 1.5em;}
     
ul#nav-tertiary li {
  display: inline-block;
  margin: 0 0 0 1em;
  }
    
#footer p.site-info {
  padding: 5px 70px 5px 0;
  background: url(../graphics/logos/footer.png) no-repeat 100% 50%;
  font-size: 0.9em;
  }
      
#footer p.credit {
  margin: 1em 0 0;
  padding: 0 70px 0 0;
  font-size: 0.8em;
  }
  
/* Social */

div.social h1 {
  margin: 0 0 0.5em;
  padding: 0.5em 0 0.5em 35px;
  background-repeat: no-repeat;
  background-position: 0 4px;
  font-size: 1em;
  font-weight: normal;
  color: #e8e7ea;
  }

div.social.facebook h1 {background-image: url(../graphics/icons/facebook-1.png);}
div.social.twitter h1 {background-image: url(../graphics/icons/twitter-1.png);}

div.social blockquote,
div.social p.loading {
  margin: 0 0 0.5em;
  border-radius: 0.5em;
  padding: 0.4em 1em;
  background: rgba(255,255,255,0.05);
  font-size: 0.9em;
  }

div.social p.loading {
  padding: 1.5em 1em;
  text-align: center;
  }

div.social blockquote p {margin: 0.5em 0;}
div.social p.info {font-size: 0.8em;}

/* ------------------------------------------------------------------ */
/* =Carousel */
/* ------------------------------------------------------------------ */

#carousel {
  position: relative;
  z-index: 1;
  border-bottom: 8px solid #ab226d;
  background: #870c4f;
	box-shadow: inset 0 1px rgba(0,0,0,0.08), inset 0 -1px rgba(0,0,0,0.08);
  }

ol#slides {
  position: relative;
  margin: 0;
  height: 330px;
  list-style: none;
  }  

ol#slides li {
  position: absolute;
  top: 1px;
  right: 0;
  bottom: 1px;
  left: 0;
  min-width: 984px;
  background: no-repeat 50% 50%;
  background-size: 100% auto;
  }  
      
ol#slides div.wrap {
  padding: 0;
  width: 984px;
  height: 100%;
  }  
  
@media screen and (min-width: 1150px) {
  ol#slides {height: 350px;}
  }
   
@media screen and (max-width: 1075px) {
  ol#slides li {background-size: auto 100%;}  
  }
  
/* Notice slide */

ol#slides li.slide.notice-1 {
  padding: 24px 0;
  text-align: right;
  }

ol#slides li.slide.notice-1 div.wrap {
  padding: 180px 48px 0 0;
  height: auto;
  }

ol#slides li.slide.notice-1 h2 {
  margin: 0 0 1em;
  font-style: italic;
  font-weight: normal;
  font-size: 1.2em;
  color: #fff;
  }

ol#slides li.slide.notice-1 h2 span {
  display: block;
  margin: 0 0 0.2em;
  font-size: 1.4em;
  font-weight: bold;
  }

ol#slides li.slide.notice-1 p {font-size: 0.9em;}
  
/* Intro slide */

ol#slides li.slide.intro {
  padding: 24px 0;
  text-align: center;
  }

ol#slides li.slide.intro h2 {
  margin: 0 0 1em;
  border-radius: 0.5em;
  padding: 0.3em;
  background: rgba(255,255,255,0.2);
  font-style: italic;
  font-weight: normal;
  font-size: 1.5em;
  color: #3c3099;
  text-shadow: -1px -1px rgba(255,255,255,0.3);
  }

ol#slides li.slide.intro h2 span {
  display: block;
  margin: 0 0 0.2em;
  font-size: 2em;
  font-weight: bold;
  }

ol#slides li.slide.intro p {font-size: 1.2em;}

/* Text */

ol#slides div.text {
  position: absolute;
  left: 100px;
  right: 100px;
  bottom: 20px;
  border-radius: 0.5em;
  padding: 1.5em;
  background: rgba(0,0,0,0.7);
  text-align: center;
  }  

ol#slides div.text * {
  display: inline-block;
  vertical-align: middle;
  }  
  
ol#slides div.text h2 {
  margin: 0 0.5em 0 0;
	font-size: 1.8em;
  color: #e7e4f9;
  }  
  
ol#slides div.text p {margin: 0;}  

/* Buttons */

a.carousel-button {
  position: absolute;
  z-index: 100;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -475px;
  border: 0;
  width: 49px;
  height: 49px;
  background: url(../graphics/buttons/carousel-buttons.png) no-repeat 0 50%;
  opacity: 0.7;
  -webkit-text-size-adjust: none;
  }

a.carousel-button.next {margin-left: 425px; background-position: 100% 50%;}   
a.carousel-button:hover,
a.carousel-button:focus {opacity: 1!important;}

/* ------------------------------------------------------------------ */
/* =Modal/overlay box */
/* ------------------------------------------------------------------ */

div.modal {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 3;
	background: url(../graphics/bgs/white-50.png);
	}

div.modal-content {
	position: relative;
  margin: 15% auto 0;
	border-radius: 10px;
	padding: 25px;
	width: 700px;
	height: 600px;
  background: url(../graphics/bgs/black-80.png);
	}
	
div.modal-content * {color: #fff;}

#map-scale-options div.modal-content {
  margin-top: 2%;
	width: 900px;
	height: auto;
	}	
	
#coverage-map-options div.modal-content,	
#map-type-options div.modal-content {
  margin-top: 2%;
	width: 900px;
	height: auto;
	}

/*div.modal.fullscreen div.modal-content {
	position: absolute;
	top: 15px;
	right: 15px;
	bottom: 15px;
	left: 15px;
	margin: 0;
	width: auto;
	height: auto;
	}*/

div.modal-content a.modal-close {
	position: absolute;
	top: -12px;
	right: -12px;
	z-index: 2;
	border: 0;
	width: 24px;
	height: 24px;
	background: url(../graphics/buttons/modal-close.png) no-repeat 0 100%;
	text-indent: -1000em;
	outline: none;
	}

div.modal-content a.modal-close:hover,
div.modal-content a.modal-close:focus {background-position: 0 0;}

/* Create map modal custom styles */

#create-map div.modal-content {
  width: 450px;
	height: auto;
  text-align: center;
  }

#create-map div.modal-content span.label {
  margin-bottom: 1em;
  font-size: 0.9em;
  }
		
#create-map div.modal-content input.standard {
  margin-right: 5px;
  border: 0;
  width: 60%;
  color: #333;
  }

/* ------------------------------------------------------------------ */
/* =Lists */
/* ------------------------------------------------------------------ */
  
/* Unstyled */

ul.unstyled {
  margin-left: 0;
  list-style: none;
  }
  
/* Social */

ul.social {
  margin-left: 0;
  list-style: none;
  }

ul.social li a {
  display: inline-block;
  margin: 0 0 0.5em;
  border: 0 !important;
  padding: 0.5em 0 0.5em 35px;
  background-repeat: no-repeat;
  background-position: 0 4px;
  font-size: 1em;
  }

ul.social li.facebook a {background-image: url(../graphics/icons/facebook-1.png);}
ul.social li.twitter a {background-image: url(../graphics/icons/twitter-1.png);}

/* Features */

ul.features {
  margin: 0;
  list-style: none;
  }
  
ul.features > li {  
  margin: 0 0 1.5em;
  border: 1px solid #eaeaea;
  border-radius: 0.5em;
  padding: 1em;
  background: #f2f2f2;
  }
   
ul.features li > :last-child {margin-bottom: 0;}
  
/* Hierarchy */

ol#hierarchy {
  margin-left: 0;
  list-style: none;
  font-size: 0.85em;
  }
  
ol#hierarchy li {
  display: inline-block;
  margin: 0 5px 0 0;
  }
    
ol#hierarchy li:after {
  display: inline-block;
  margin: 0 0 0 10px;
  content: "\003E";
  }
  
/* Ticks */

ul.ticks {
  margin-left: 0;
  list-style: none;
  }
  
ul.ticks li {
  margin: 2px 0;
  padding: 0 0 0 22px;
  background: url(../graphics/icons/ticks.gif) no-repeat 0 3px;
  }

/* Map options */

ul#map-options {
  margin: 0 -14px 15px;
  list-style: none;
  font-size: 1.2em;
  }
    
ul#map-options li {margin: 2px 0;}
  
ul#map-options a {
  position: relative;
  display: block;
  border: 0;
  padding: 0.3em 0.5em;
  background: #eaeaea;
  }
    
ul#map-options a:hover,
ul#map-options a:focus {
  background: #ab226d;
  color: #fff;
  }
  
ul#map-options a:after {
  position: absolute;
  top: 5px;
  right: 0.5em;
  content: "\003E";
  }
  
/* Delivery options */
  
ul.delivery-options {
  margin: 0;
  list-style: none;
  }

ul.delivery-options li {margin-bottom: 0.9em;}
  
/* Map prices */
  
ul.map-prices {
  margin: 0;
  list-style: none;
	color: #3c3099;
	font-size: 0.9em;
  }
  
ul.map-prices li {font-size: 1.2em;}
      
ul.map-prices li:first-child {
  margin-bottom: 0.5em;
  border-bottom: 2px solid #eaeaea;
  padding-bottom: 0.5em;
	font-size: 1.2em;
  }
          
ul.map-prices li:last-child {
  border-bottom: 0;
  padding-bottom: 0;
  }
       
ul.map-prices span.discounted {
  display: inline-block;
  margin: 0.2em 0;
  border-radius: 0.2em;
  padding: 0.2em 0.4em;
  background-color: #ffd800;
  font-size: 1.1em;
  color: #3c3099;
  }
     
ul.map-prices span.save {
  display: block;
	font-size: 0.8em;
	color: #444;
  }
 
/* Shop item */

div.shop-item h2 {
  margin: 0;
  border-radius: 0.5em 0.5em 0 0;
  border-bottom: 1px solid #f5f5f5;
  padding: 0.5em;
  background: #473d8a;
  text-align: left;
  color: #fff;
  }
        
div.shop-item div.wrapper-2 {
  border-radius: 0 0 0.5em 0.5em;
  padding: 1em;
  background: #f2f2f2;
  }

div.shop-item p.image {
  float: left;
  margin: 0 24px 0 0;
  }

div.shop-item p.image a {border: 0;}
div.shop-item div.text {overflow: hidden;}
div.shop-item div.text p.image-right {position: relative; top: -10px;}

/* Change map */

ul.change-map {
  margin: 0 0 1.5em -10px;
  list-style: none;
  }
  
ul.change-map.alt {margin-bottom: 0;}
  
ul.change-map > li {
  float: left;
  margin: 0 0 10px 10px;
  }

ul.change-map a {
  display: block;
  border: 2px solid rgba(255,255,255,0.1);
  border-radius: 0.5em;
  padding: 10px;
  width: 265px;
  min-height: 250px;
  background: rgba(255,255,255,0.05);
  font-weight: normal;
  }

ul.change-map.alt a {min-height: 70px;}

ul.change-map a:hover,
ul.change-map a:focus {background: #8d1958;}

ul.change-map img.map-thumb {
  float: left;
  margin: 0 15px 0 0;
  border-radius: 3px;
  border: 3px solid #fff;
  }

/* Highlight test */
ul.change-map img.map-thumb1 {
  float: left;
  margin: 0 15px 0 0;
  border-radius: 3px;
  border: 3px solid #f00;
  }

ul.change-map img.scale-thumb {
  float: right;
  margin: 0 0 0 15px;
  border-radius: 3px;
  border: 3px solid #fff;
  }

ul.change-map div.text {overflow: hidden;}
  
ul.change-map h2 {
  margin: 0;
  font-size: 1em;
  color: #b2addb;
  }

ul.change-map ul {
	overflow-y: auto;
  margin: 0;
  list-style: none;
  font-size: 0.8em;
  }
  
ul.change-map ul li:first-child {margin-bottom: 0.5em;}
ul.change-map ul li:first-child {margin-bottom: 0.5em;}
  
/* Map price selection */

ul.map-price-selection {
  margin: 0;
  list-style: none;
  font-size: 0.9em;
  }

ul.map-price-selection li {margin: 2px 0;}	
ul.map-price-selection b {font-size: 1.1em;}
  
/* ------------------------------------------------------------------ */
/* =Forms */
/* ------------------------------------------------------------------ */

/* Fieldsets */

fieldset {border: 0;}

fieldset.style-1 {
  margin: 0 0 1.5em;
  border: 1px solid #eaeaea;
  border-radius: 3px;
  padding: 15px 20px;
  background: #f2f2f2;
  }

fieldset.inline {
  display: inline-block;
  width: 43%;
  vertical-align: top;
  }

fieldset.inline.first {margin-right: 3%;}

/* Legends */

legend {display: none;}

/* Structure */

div.form-block {margin: 1em 0;}
#personalised-maps form#search div.form-block,
div.box form#search div.form-block,
#map-quantity div.form-block {margin: 0;}

span.label {
	display: block;
	margin: 0 0 0.6em;
	font-weight: normal;
	}
	
span.field {display: block;}

#personalised-maps form#search *,
div.box form#search *,
div.form-block * {vertical-align: middle;}
	
/* Labels */

label {line-height: 1.2;}

form.search h3 label {
  font-weight: bold;
  }
  
div.form-block label {display: block;}

#personalised-maps form#search label,
#map-location form#search label {font-size: 0.9em;}
	
span.label em.info {
	font-size: 0.85em;
	font-style: normal;
	font-weight: normal;
	color: #777;
	}
		
span.label em {font-weight: normal;}
	
/* Form elements */
			
input,
textarea,
select {
	font-size: 1em;
	color: #333;
	}
			
input:focus,
textarea:focus,
select:focus {box-shadow: 0 0 4px 2px #38acf5;}

input.standard,
textarea,
select {
  border-radius: 0.2em;
	border: 1px solid #ccc;
	padding: 0.5em 0.3em;
	background: #f7f7f7;
	box-shadow: inset 0 1px 1px #e5e5e5;
	}
	
input.standard.alt,
textarea.alt,
select.alt,
.formatting fieldset.style-1 input.standard,
.formatting fieldset.style-1 textarea,
.formatting fieldset.style-1 select {background: #fff;}
	
span.field input.standard {width: 98%;}
span.field textarea {width: 98%;}
span.field select {width: 100%;}

div.box fieldset select {width: 100%;}

span.field input.size-50 {width: 50px;}
span.field input.size-150 {width: 150px;}
span.field input.size-200 {width: 200px;}

#personalised-maps form#search input.standard,
#map-location form#search input.standard {
  margin-right: 0.3em;
  width: 80%;
  }
	
#map-location form#search input.standard {width: 75%;}
	
#map-selection input.standard {margin-right: 0.3em;}
	
select {padding: 2px;}
option {padding: 0 6px 0 2px;}

input[type=checkbox],
input[type=radio] {margin-right: 5px;}

/* Errors */

div.errors {
  margin: 0 0 1em;
  border: 1px solid #e9e6c8;
  border-radius: 3px;
  padding: 8px 12px;
  background: #fffbd6;
  color: #b10000;
  }

div.errors h2,
div.errors h3 {
  margin: 0 0 0.3em;
  color: #b10000;
  }
 
div.errors p,
div.errors ul {margin-bottom: 0;}
    
div.error span.label {color: #b10000;}
  
div.error span.field input.standard,
div.error span.field select,
div.error span.field textarea {background: #fffbd6!important;}

/* Success */

div.success {
  margin: 0 0 1em;
  border: 1px solid #bbdea7;
  padding: 15px;
  background: #dcf3cf;
  color: #215e00;
  }

div.success h2,
div.success h3 {
  margin-bottom: 0.4em;
  color: #215e00;
  }

div.success p {margin: 0;}

/* ------------------------------------------------------------------ */
/* =Tables */
/* ------------------------------------------------------------------ */

/* Default table styles */

table {
	margin: 0 0 1.5em 0;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	text-align: left;
	font-size: 0.9em;
	}

th,td {padding: 0.5em;}

th {	
  background: #473d8a;
  font-weight: bold;
	font-size: 1.1em;
	text-align: left;
  color: #fff;
	white-space: nowrap;
	vertical-align: bottom;
	}	

td {	
	border-bottom: 1px solid #eee;
	vertical-align: middle;
	}

tr:nth-child(even) td {background: #f5f5f5;}

tr.subtotal td {font-weight: bold;}

tr.total td {
  background: #ad1c6d;
  font-weight: bold;
  font-size: 1.2em;
  color: #fff;
  }
  
th.total-price {width: 100px;}  
th.quantity {width: 130px;}
  
td.update input.button {visibility: hidden; opacity: 0;}
    
td.update:hover input.button,
td.update input.standard:focus ~ input.button {visibility: visible; opacity: 1;}
  
/* ------------------------------------------------------------------ */
/* =Stuff that needs reordering */
/* ------------------------------------------------------------------ */
